body {
    font-family: Arial, sans-serif;
    margin: 20px 60px;
    background-color: #f8f8f8;
}

h1 {
    margin-bottom: 20px;
}

.button-container span + button {
    margin-left: 60px;
}

button {
    padding: 5px 10px;
    margin: 5px;
    font-size: 14px;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}

.output-container {
    margin-top: 20px;
    text-align: left;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

h2 {
    font-size: 16px;
    margin-top: 16px;
}

.api-url-box, .result-box {
    background-color: #ffffff;
    border: 1px solid #ccc;
    padding: 10px;
    min-height: 30px;
    margin-top: 5px;
    border-radius: 5px;
    font-size: 14px;
    text-align: left;
    box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.1);
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.result-box {
    font-family: monospace;
    word-wrap: break-word;
    overflow: break-word;
}

.api-url-box {
    font-size: 18px;
}


.string { color: #d14; }
.number { color: #099; }
